body { margin:0; padding:0; font-family: Arial, sans-serif; }
a img { border:none; }
.clear { clear:both; }

1.mainWrapper { background-color:#eef8f9; padding:0px 0; }

#narrowWrapper { max-width:inherit; width:300px; }
#narrowWrapper .rs_searchbox{ width:100%; width:calc(100% - 22px); width:-webkit-calc(100% - 22px); padding:10px; }
#narrowWrapper .rs_products { display:block; font-size:13px; }
#narrowWrapper .rs_searchbox .rs_product_select { display:none; }
#narrowWrapper .rs_products li { padding:0 12px; line-height:45px; }
#narrowWrapper .rs_products li:hover { font-size:13px; }
#narrowWrapper .rs_products li.highlight_tab { font-size:13px; }
#narrowWrapper .rs_searchbox h2 { display:none; }
#narrowWrapper select,
#narrowWrapper .rs_searchbox .rs_autosuggest,
#narrowWrapper .rs_searchbox .rs_from,
#narrowWrapper .rs_searchbox .rs_to,
#narrowWrapper .rs_searchbox .rs_chk_in,
#narrowWrapper .rs_searchbox .rs_chk_out,
#narrowWrapper .rs_searchbox .rs_rooms,
#narrowWrapper .rs_searchbox .rs_time_in,
#narrowWrapper .rs_searchbox .rs_time_out,
#narrowWrapper .rs_searchbox .rooms,
#narrowWrapper .rs_searchbox .rs_select_box,
#narrowWrapper .rs_searchbox .rs_product_select { font-size:14px; }
#narrowWrapper .rs_searchbox .rs_hotel_form .rs_autosuggest_row { float:none; width:100%; margin:0 0 15px; }
#narrowWrapper .rs_searchbox .rs_air_form .rs_air_option label { font-size:12px; }
#narrowWrapper .rs_searchbox .rs_mobi_date_container{ display:none; }
#narrowWrapper .rs_searchbox .rs_mobi{ display:none; }
#narrowWrapper .rs_searchbox .rs_date_input_container .rs_cal_icon,
#narrowWrapper .rs_searchbox .rs_date_input_container input{ display:block; }
#narrowWrapper .rs_searchbox .rs_date,
#narrowWrapper .rs_searchbox .rs_people{ display:inline-block; width:48.2%; }
#narrowWrapper .rs_searchbox .rs_rooms_row{ width:48.2%; }
#narrowWrapper .rs_searchbox .rs_guest_row{ width:48.2%; }
#narrowWrapper .rs_searchbox .rs_button_row { margin:15px 0; }
#narrowWrapper .rs_searchbox .rs_search { height:50px; font-size:24px; }

.searchWrapper { max-width:484px; margin:0 auto; font-family:'Open Sans', sans-serif; font-weight:300; }

.searchWrapper .rs_searchbox{ width:100%; width:calc(100% - 32px); width:-webkit-calc(100% - 32px); padding:15px; margin:0; color:#686868; background-color:white; border:1px solid #d2d2d2; text-align:left; position:relative; font-size:13px; vertical-align:middle; }
.searchWrapper .rs_searchbox form { clear:both; }
.searchWrapper .rs_searchbox .rs_searchbox_hide { display:none; }

.searchWrapper .rs_products { display:none; margin:0; padding:0; font-size:15px; list-style:none; float:none; text-align:left; position:relative; z-index:99999; }
.searchWrapper .rs_products li { display:inline-block; line-height:59px; margin-left:-1px; margin-bottom:-1px; padding:0 15px; color:#6fc2c8; cursor: pointer; text-transform:uppercase; float:left; text-align:left; background-color:#eff9fa; border:1px solid #d2d2d2; border-radius: 4px 4px 0 0; }
.searchWrapper .rs_products li:hover { color:#e8186c; font-size:15px; background-color:white; }
.searchWrapper .rs_products li.highlight_tab { color:#e8186c; font-size:15px; background-color:white; border-bottom-color:white; }
.searchWrapper .rs_products li.first_tab { margin-left:0; }
.searchWrapper .rs_products li .rs_product_icon { display:inline-block; *float:left; vertical-align:middle; width:29px; height:29px; margin:-1px 4px 0 0; background-image:url(https://www.florida.com/home/images/products.png); background-repeat:no-repeat; }
.searchWrapper .rs_products li:hover .rs_product_icon { background-image:url(https://www.florida.com/home/images/products_highlight.png); }
.searchWrapper .rs_products li.highlight_tab .rs_product_icon { background-image:url(https://www.florida.com/home/images/products_highlight.png); }
.searchWrapper .rs_products li #iconHotel { background-position:-0px -0px; }
.searchWrapper .rs_products li #iconAir { background-position:-0px -63px; }
.searchWrapper .rs_products li #iconVP { background-position:-0px -93px; }
.searchWrapper .rs_products li #iconCar { background-position:-0px -32px; }

.searchWrapper .rs_searchbox .rs_product_select { display:block; color:#e8186c !important; }

.searchWrapper .rs_searchbox h2 { display:none; color:#70c0cb; font-family:Helvetica, sans-serif; font-size:26px; line-height:1; font-weight:300; margin:0 0 10px; float:none; width:100%; }
.searchWrapper .rs_searchbox h2 span { color:#e41a6a; }
.searchWrapper .rs_searchbox h2 span strong { font-size:55px; line-height:1; margin-left:0; }
.searchWrapper .rs_searchbox .label {color: #686868 !important; display:none; line-height:25px; margin:0 0 5px; }
.searchWrapper .rs_searchbox .rs_no_margin { margin-right:0 !important; }

input[type='text']::-ms-clear { display: none; }
select,
.searchWrapper .rs_searchbox .rs_autosuggest,
.searchWrapper .rs_searchbox .rs_from,
.searchWrapper .rs_searchbox .rs_to,
.searchWrapper .rs_searchbox .rs_chk_in,
.searchWrapper .rs_searchbox .rs_chk_out,
.searchWrapper .rs_searchbox .rs_rooms,
.searchWrapper .rs_searchbox .rs_time_in,
.searchWrapper .rs_searchbox .rs_time_out,
.searchWrapper .rs_searchbox .rooms,
.searchWrapper .rs_searchbox .rs_select_box,
.searchWrapper .rs_searchbox .rs_product_select { background-color:#f9f9f9; border:none; outline:none; font-size:18px; font-family:'Open Sans', sans-serif; font-weight:300; color:#f2821c; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; box-shadow: 0px 0px 5px rgba(0,0,0,0.2) inset; }
.searchWrapper .rs_searchbox .rs_form_row { margin-bottom:15px; }

.searchWrapper .rs_searchbox .rs_vp_form .rs_form_row { display:inline-block; width:48.2%; margin-right:1%; *float:left; }
.searchWrapper .rs_searchbox .rs_vp_form .rs_date { display:none; width:48.2% !important; }
.searchWrapper .rs_searchbox .rs_vp_form .rs_rooms_row { width:31.6% !important; }

.searchWrapper .rs_searchbox .rs_air_form .rs_air_option { float:left; margin-right:10px; padding:0 0 10px; }
.searchWrapper .rs_searchbox .rs_air_form .rs_air_option input { vertical-align:middle; margin:-3px 6px 0 0; }
.searchWrapper .rs_searchbox .rs_air_form .rs_air_option label { margin-right:3px; font-size:13px; }
.searchWrapper .rs_searchbox .rs_air_form h2 { margin-top:12px; }
.searchWrapper .rs_searchbox .rs_air_form .rs_form_row { display:inline-block; width:48.2%; margin-right:1%; *float:left; }
.searchWrapper .rs_searchbox .rs_air_form .rs_date { display:none; width:48.2% !important; }
.searchWrapper .rs_searchbox .rs_air_form .rs_rooms_row { width:31.6% !important; }
.searchWrapper .rs_searchbox .rs_air_form .rs_cabin_row select { padding:5px 50px 5px 5px; }

.searchWrapper .rs_searchbox .rs_car_form .rs_last_time { margin-right:0; }

.searchWrapper .rs_searchbox .rs_car_form .rs_pickup_div, .searchWrapper .rs_searchbox .rs_car_form .rs_droppff_div  { float:none; width:100%; margin-right:0%; margin-bottom:10px; vertical-align:middle; }

.searchWrapper .rs_searchbox .rs_hotel_form .rs_autosuggest_row { float:none; width:100%; margin:0 0 15px; vertical-align:middle; }

.searchWrapper .rs_searchbox .rs_autosuggest, .searchWrapper .rs_searchbox .rs_from, .searchWrapper .rs_searchbox .rs_to { height:40px; width:100%; width:calc(100% - 20px); width:-webkit-calc(100% - 20px); padding:5px 10px; }

.searchWrapper .rs_searchbox .rs_droppff_div, #air_one_way, #air_multi_dest { display: none; }

.searchWrapper .rs_searchbox .rs_date_input_container{ position:static; cursor:pointer; }
.searchWrapper .rs_searchbox .rs_date_input_container input{ display:none; }
.searchWrapper .rs_searchbox .rs_chk_in,
.searchWrapper .rs_searchbox .rs_chk_out{ cursor:pointer; background-image:url(https://www.florida.com/home/images/calendar.gif); background-position:right; background-repeat:no-repeat; height:40px; width:100%; width:calc(100% - 20px); width:-webkit-calc(100% - 20px); padding:5px 10px; }

.searchWrapper .rs_searchbox .rs_mobi_date_container{ width:45%; color:#686868; background-color:#f9f9f9; display:inline-block; zoom:1; text-align: center; margin-bottom:12px; box-shadow: 0px 0px 5px rgba(0,0,0,0.2) inset; }
.searchWrapper .rs_searchbox .rs_mobile_room_counter{ display:none; }
.searchWrapper .rs_searchbox .rs_mobi_title{ background:#eaeaea; padding:7px 0; }
.searchWrapper .rs_searchbox .rs_mobi_chk_day{ font-size:45px; font-weight:300; color:#f2821c; margin:7px 0; }
.searchWrapper .rs_searchbox .rs_mobi_chk_month{ margin-bottom:7px; color:#f2821c; }
.searchWrapper .rs_searchbox .rs_mobi_in{ float:left; }
.searchWrapper .rs_searchbox .rs_mobi_out{ float:right; }

.searchWrapper .rs_searchbox .rs_date,
.searchWrapper .rs_searchbox .rs_people{ display:none; width:48.2%; margin-right:1%; vertical-align: middle; *float:left; }
.searchWrapper .rs_searchbox .rs_rooms_row{ display:inline-block; width:48.2%; margin-right:1%; vertical-align: middle; *float:left; position:relative; }
.searchWrapper .rs_searchbox .rs_guest_row{ display:inline-block; width:48.2%; margin-right:0%; vertical-align: middle; *float:left; position:relative; }

.searchWrapper .rs_searchbox .rs_select_box,
.searchWrapper .rs_searchbox .rs_rooms, 
.searchWrapper .rs_searchbox .pax,
.searchWrapper .rs_searchbox .rs_time,  
.searchWrapper .rs_searchbox .rooms,
.searchWrapper .rs_searchbox .rs_product_select { width:100%; display:inline-block; height:50px; padding:5px; cursor:pointer; -webkit-appearance: none; -moz-appearance: none; appearance: none; background-image:url(https://www.florida.com/home/images/arrow.png); background-repeat:no-repeat; background-position:right; }
.searchWrapper .rs_searchbox .dropArrow { width:50px; height:50px; line-height:50px; text-align:center; cursor:pointer; position:absolute; bottom:0; right:0; background: #73c4cb; background: -moz-linear-gradient(top, #73c4cb 0%, #2faeb1 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#73c4cb), color-stop(100%,#2faeb1)); background: -webkit-linear-gradient(top, #73c4cb 0%,#2faeb1 100%); background: -o-linear-gradient(top, #73c4cb 0%,#2faeb1 100%); background: -ms-linear-gradient(top, #73c4cb 0%,#2faeb1 100%); background: linear-gradient(to bottom, #73c4cb 0%,#2faeb1 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73c4cb', endColorstr='#2faeb1',GradientType=0 ); -moz-border-radius:0 5px 5px 0; -webkit-border-radius:0 5px 5px 0; -khtml-border-radius:0 5px 5px 0; border-radius:0 5px 5px 0; }

#childrens_ages { display:none !important; }
#childrens_ages span{ margin: 0 0 13px 0; font-size: 14px; font-weight: bold; display:block; }
#childrens_ages select { margin: 0 0 13px 0; margin-right: 1%; min-height: 38px; }

.air_multi_seperator { width: 100%; display: block; }
.air_flight_3, .air_flight_4, .air_flight_5 { display: none; }
.add_rem_flight { display:block; cursor: pointer; color: #005baa; font-size: 14px; font-weight: bold; margin: 5px 0; }
.add_rem_flight:hover { color: #000; text-decoration: underline; }
#rs_air h2 { font-size: 24px; color: #333; }
#rs_air h3 { font-size: 20px; color: #333; }

.searchWrapper .rs_searchbox .rs_button_row{ margin:30px 0 15px; vertical-align: middle; position:relative; }
.searchWrapper .rs_searchbox .rs_search { display:block; margin:0 auto; padding:0 28px; background: #ff993b; background: -moz-linear-gradient(top, #ff993b 0%, #e2720c 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff993b), color-stop(100%,#e2720c)); background: -webkit-linear-gradient(top, #ff993b 0%,#e2720c 100%); background: -o-linear-gradient(top, #ff993b 0%,#e2720c 100%); background: -ms-linear-gradient(top, #ff993b 0%,#e2720c 100%); background: linear-gradient(to bottom, #ff993b 0%,#e2720c 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff993b', endColorstr='#e2720c',GradientType=0 ); border:none; outline:none; height:55px; font-weight:700; font-family:'Open Sans', sans-serif; color:white; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); font-size:24px; cursor: pointer; text-align:center; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; }
.searchWrapper .rs_searchbox .rs_search:hover { background:#ff9738; filter:none; }
.searchWrapper .rs_searchbox .rs_home_searchbox_contain{ padding:10px 0; background:#0e1892; background-size:100% auto; }

@media only screen and (min-width:485px){
	.searchWrapper .rs_products { display:block; }

	.searchWrapper .rs_searchbox .rs_product_select { display:none; }

	.searchWrapper .rs_searchbox h2 { display:block; }
	.searchWrapper .rs_searchbox .label {color: #686868 !important; display:block; }

	.searchWrapper .rs_searchbox .rs_vp_form .rs_date { display:inline-block; }

	.searchWrapper .rs_searchbox .rs_air_form .rs_air_option label { margin-right:10px; font-size:18px; }
	.searchWrapper .rs_searchbox .rs_air_form .rs_date { display:inline-block; }

	.searchWrapper .rs_searchbox .rs_mobi_date_container{ display:none; }
	.searchWrapper .rs_searchbox .rs_mobi{ display:none; }
	.searchWrapper .rs_searchbox .rs_date_input_container .rs_cal_icon,
	.searchWrapper .rs_searchbox .rs_date_input_container input{ display:block; }

	.searchWrapper .rs_searchbox .rs_date,
	.searchWrapper .rs_searchbox .rs_people{ display:inline-block; }

	.searchWrapper .rs_searchbox .rs_search { font-size:32px; height:70px; }
}	
@media only screen and (min-width:1240px){
	.searchWrapper { max-width:620px; }

	.searchWrapper .rs_products li:hover { font-size:21px; }
	.searchWrapper .rs_products li.highlight_tab { font-size:21px; }
	.searchWrapper .rs_products li .rs_product_icon { margin:-1px 10px 0 0; }

	.searchWrapper .rs_searchbox h2 { line-height:18px; float:right; font-size:31px; width:33%; margin:10px 0; }
	.searchWrapper .rs_searchbox h2 span strong { font-size:66px; line-height:66px; margin-left:-25px; }

	.searchWrapper .rs_searchbox .rs_hotel_form .rs_autosuggest_row { float:left; width:60%; margin:45px 0 0; }

	.searchWrapper .rs_searchbox .rs_vp_form .rs_form_row { width:60%; }
	.searchWrapper .rs_searchbox .rs_vp_form .rs_date { width:22.5% !important; }
	.searchWrapper .rs_searchbox .rs_vp_form .rs_rooms_row { width:16% !important; }

	.searchWrapper .rs_searchbox .rs_air_form .rs_form_row { width:60%; }
	.searchWrapper .rs_searchbox .rs_air_form .rs_date { width:22.5% !important; }
	.searchWrapper .rs_searchbox .rs_air_form .rs_rooms_row { width:16% !important; }

	.searchWrapper .rs_searchbox .rs_car_form .rs_pickup_div, .searchWrapper .rs_searchbox .rs_car_form .rs_droppff_div  { float:left; width:60%; margin-right:1.5%; margin-bottom:5px; }

	.searchWrapper .rs_searchbox .rs_date,
	.searchWrapper .rs_searchbox .rs_people{ width:23.5%; }
	.searchWrapper .rs_searchbox .rs_rooms_row{ width:24%; }
	.searchWrapper .rs_searchbox .rs_guest_row{ width:24%; }
}
@media only screen and (min-width:1540px){
	.searchWrapper { max-width:770px; }

	.searchWrapper .rs_products { font-size:18px; }
	.searchWrapper .rs_products li { padding:0 25px; }

	.searchWrapper .rs_searchbox{ width:100%; width:calc(100% - 122px); width:-webkit-calc(100% - 122px); padding:15px 60px; font-size:15px; }
}
